Subject: bug#23948: Expired Certificate on gnu.org

From: Xue Fuqiao <[email-masked]>
Date: Tue, 12 Jul 2016 06:46:44 +0800

On Tue, Jul 12, 2016 at 1:37 AM, Cheryl Wheeler <[email-masked]> wrote:
> Hi,

Hi Cheryl,

> I was browsing the site at this page
> (https://www.gnu.org/software/emacs/history.html), and I found that clicking
> any of the links caused my browser to show the following error:
>
> "lists.gnu.org uses an invalid security certificate. The certificate expired
> on July-11-16 11:02 AM. The current time is July-11-16 1:33 PM. Error code:
> SEC_ERROR_EXPIRED_CERTIFICATE"

Are you using extensions like HTTPS Everywhere? I do not see the
certificate date error because the links on this page are not encrypted
by SSL/TLS.

Anyway, the certificate does seem to have a problem. Can you report it
to [email-masked]? Thank you.